*  { padding: 0; margin: 0; }

/* Header */

#header { height: 130px; background-color: #335a7f; width: auto; }
#headerNav { width: 750px; height: 130px; margin: 0 auto; padding: 0px 35px; cursor: default; }
.navBox { height: 110px; width: 110px; float: left; border: solid 1px #FFF; margin: 9px; }
.navBox a { height: 110px; width: 110px; float: left; }
#nav1 {}
#nav2 {}
#nav3 {}
#nav4 {}
#logo { height: 130px; width: 212px; float: left; margin: 0px 9px; }
#logo a { height: 130px; width: 212px; float: left; background: url(../images/vertexLogo.gif) no-repeat; }

/* Navigation */

.colour { width: 110px; height: 110px; display: none; }
.navBox a { cursor: pointer; }
.selected .colour { display: block; }
.projects { background: url(../images/btn_projects-grey.jpg) no-repeat;  }
.projects .colour { background: url(../images/btn_projects.jpg) no-repeat; }
.services { background: url(../images/btn_services-grey.jpg) no-repeat; }
.services .colour { background: url(../images/btn_services.jpg) no-repeat; }
.aboutUs { background: url(../images/btn_aboutUs-grey.jpg) no-repeat; }
.aboutUs .colour { background: url(../images/btn_aboutUs.jpg) no-repeat; }
.contactUs { background: url(../images/btn_contactUs-grey.jpg) no-repeat; }
.contactUs .colour { background: url(../images/btn_contactUs.jpg) no-repeat; }

/* Page Content */

#pageContent { height: auto; width: 100%; overflow: hidden; }
#bgHolder { height: 880px; width: 0px; float: left; }
#bgDiv { background: url(../images/vectorLogoLargeBackgroundVersion.gif) no-repeat top left; width: 1548px; height: 880px; position: relative; left: -1105px; top: 0px; }
#content { position: relative; float: left; z-index: 2; top: 0px; left: 0px; height: auto; width: 100%; padding: 20px 10px; }
#contentPosition { height: 880px; width: 750px; margin: 0 auto; padding: 0 35px; }

/* Home */

#home { width: 100%; height: 840px; }
#homeContent { float: left; width: 100%; height: auto; }
#homePic { float: left; width: 100%; height: 450px; margin: 20px 0px 12px 0px; }
#homeContact { float: left; width: 100%; height: 162px; }
#homePicPlace { text-align: center; width: 100%; height: 380px; }
.homePicPic { height: 380px; width: 520px; cursor: pointer; }
#homePicPara { height: 64px; width: 100%; }
.picPara { height: 44px; width: 520px; padding: 10px 115px; cursor: pointer; }
#homeElect { margin-top: 10px; }

/* Contact */

#contactUsContent { height: 688px; width: 100%; }
#contactUsContacts { height: 100%; width: 324px; }
.contact { float: left; height: 162px; width: 162px; }
.contact h3 { float: left; width: 100%; }
.contactLeft { float: left; height: 50px; width: 40px; margin-bottom: 8px; }
.contactRight { float: left; height: 50px; width: 122px; }

/* About Us */

#aboutUs { height: 840px; width: 100%; }
#aboutUsContent { height: 600px; width: 100%; }
#aboutUsBot { height: 248px; width: 100%; }
#aboutUsBot .masterElec { margin-top: 88px; }
#aboutUsBotImg { width: 356px; height: 240px; float: left; }
#aboutUsBotImg p { margin-top: 8px; margin-bottom: 0px;!important }

/* Services */

#services { height: 840px; width: 100%; }
#servicesContent { height: 688px; width: 100%; }
#services li { margin-bottom: 10px; }

/* Projects */

#projects { height: 840px; width: 100%; }
#projectsContent { height: 688px; width: 100%; }
.projectContainer { width: 184px; height: 120px; float: left; margin-bottom: 2px; cursor: pointer; }
.projectContainer a:first-child { width: 184px; height: 120px; float: left; background-color:#335a7f; }
.projectContainer a:first-child p { color: #fff; font-size: 18px; font-family: Arial, Helvetica, sans-serif; font-weight: 200; padding: 40px 0 0 25px; }
.projectGap { margin-right: 2px; }
.galleryLink { height: 322px; width: 360px; cursor: pointer; }
#lightbox-image-details-caption p:first-child { color:#333; font-size: 14px;!important }

/* Footer */

#footer  { width: auto; background: #335a7f; padding: 10px 0px; position: relative; z-index: 2; }
	#footerholder { width: 750px; height: auto; margin: 0 auto; padding: 0px 35px; }
.masterElec { height: 152px; width: 190px; float: right; }
